package com.bocloud.cmp.model;

import java.util.List;

/**
 * xsky 同步model
 *
 * @author admin
 */
public class XskySyncModel {
    private List<UserModel> userModels;
    private List<BucketModel> bucketModels;
    // 对象路由
    private List<XskyObjectRouterModel> objectRouterModels;

    public List<UserModel> getUserModels() {
        return userModels;
    }

    public void setUserModels(List<UserModel> userModels) {
        this.userModels = userModels;
    }

    public List<BucketModel> getBucketModels() {
        return bucketModels;
    }

    public void setBucketModels(List<BucketModel> bucketModels) {
        this.bucketModels = bucketModels;
    }

    public List<XskyObjectRouterModel> getObjectRouterModels() {
        return objectRouterModels;
    }

    public void setObjectRouterModels(List<XskyObjectRouterModel> objectRouterModels) {
        this.objectRouterModels = objectRouterModels;
    }
}
